.listaDeNotasGeral{
    width: 80%;
    padding-left: 550px;
    flex-grow: 3;
}

.listaNotas {
    box-sizing: content-box;
    width: 345px;
    padding: 10px;
    border: 5px solid #ADD8E6;
    background: #E0FFFF;
    margin: 10px;
    border-radius: 9px;
    display: inline-block;
}

.tituloNota{
    height: 20px;
    text-align: center;
}